@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	height:100%;
	color: #FFF;
	font-family:Helvetica, Verdana, Arial,  sans-serif;
	font-size:12px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	line-height:0;
	font-size:0;
	height: 0;
	width: 100%;
	float:none;
	margin:0;
	padding:0;
}
/* alle a */
a { 
	outline:none; outline:0;
	text-decoration:none;
	color:#FFCC00;
}
a:hover { 
	outline:none; outline:0;
	color:#FF9900;
}
h1 { font-size:16px; margin:10px 0 10px 50px; }
h2 { font-size:14px; margin:10px 0 10px 40px; }
h3 { font-size:14px; margin:10px 0 10px 30px; }
p  { line-height:14px; margin-top:2px; padding:0; text-indent:0 ; font-size:12px; }
@font-face {
	font-family: 'HelveticaNeueLTStd25UltraLt' ;
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
    font-weight: normal;
    font-style: normal;
}
#wrap-header {
	margin:0; padding:0;
	width:100%;
	height:50px;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
}
		#header {
			margin:10px 0 0 0 ;
		}
			#logo h1 {
				margin: 0 0 0 28px ;
				padding:0;
			}
			#logo h1 a {
				font-family: 'HelveticaNeueLTStd25UltraLt';
				src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
				src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
				font-weight: bold;
				font-style: normal;
				font-size:37px;
				letter-spacing:2px;
				float:left;
				position:relative;
				margin: 0;
				padding:0;
				color:#FFFFFF;
				
			}
#wrap-topnavigatie {
	margin:0; padding:0;
	width:100%;
	height:32px;
	position:fixed;
	top:50px;
	left:0;
	background:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
	z-index:201 !important;
}
		.topnavigatie {	
			z-index:201 !important;
			width: 100%;
			margin:0 0 0 20px;
			padding:0;
			/* zie ook topnavigatie.css */
		}
#wrap-left {
	margin:0; padding:0;
	width:35%;
	height:100%;
	position:fixed;
	top:82px; /*header=50+topnavigatie=32*/
	left:0;
	background:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
}
		#left {
			margin:20px;
			padding:0;
		}

			#left a {
				color: #FFCC00;
			}
			#left a:hover {
				color: #FF9900;
			}
			
			#left-bio {
				margin:0 0 20px 0;
				padding:0 0 20px 0;
				border-bottom: 1px solid #CCCCCC;
			}
			#left p.readmore {
				text-align:right;
				margin-top:10px;
			}
			#left h3 {
				font-family: 'HelveticaNeueLTStd25UltraLt';
				src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
				src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
				font-style: normal;
				font-size:15px;
				letter-spacing:1px;
				text-align:center;
				margin:10px 0;
				
			}

			#left-exhib {
				margin:0 0 20px 0;
				padding:0 0 20px 0;
			}
			.exhib {
				border-bottom: 1px dotted #CCCCCC;
				padding:3px 0;
			}
			.exhib span {
				padding:0 5px 0 0;
			}
			#left .exhib p {
				margin:0; padding:0;
				color:#FFFFFF;
				text-indent:0;
			}







#wrap-right-index {
	margin:0; padding:0;
	width:65%;
	height:100%;
	position:fixed;
	top:82px; /*header=50+topnavigatie=32*/
	right:0;
	background:#000;
	opacity:0.1;
	filter:alpha(opacity=10);
}
#wrap-right {
	margin:0; padding:0;
	width:65%;
	height:100%;
	position:fixed;
	top:82px; /*header=50+topnavigatie=32*/
	right:0;
	background:#000;
	opacity:0.9;
	filter:alpha(opacity=90);
}
		#right {
			margin:20px;
			padding:0;
		}



		/* voor colleft en colright */
		.right-rep {
			margin:20px;
			padding:0;
			width:600px;
		}
				
				/* cols = inside #right */
				.right-colleft {
					margin:0 0 20px 0; padding:0;
					width:250px;
					float:left;
					position:relative;
				}
				.right-colright {
					margin:0 0 20px 30px; padding:0;
					width:250px;
					float:left;
					position:relative;
				}
				.right-colleft img, .right-colright img {
					margin:0 10px 0 0; padding:2px;
					float:left;
					position:relative;
					border:#999999 1px solid;
				}
				.right-colleft img:hover, .right-colright img:hover {
					border:#FFFFFF 1px solid;
				}
				.right-colleft h2.album , .right-colright h2.album  {
					font-family: 'HelveticaNeueLTStd25UltraLt';
					src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
					src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
						 url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
						 url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
					font-weight: normal;
					font-style: normal;
					font-size:14px;
					letter-spacing:1px;
				}
				
				
				
				/* // cols */

				/* class */

				.wrap-tabs { 
					margin: 0;
					padding:0;
				}

				.accordion {
					padding: 0;
					margin:0;
					width:600px;
				}
				/* id */

				#gallerij {
					padding: 0;
					margin:0;
					width:600px;
				}
					#gallerij ul { 
						list-style:none; 
						margin:0; padding:0; 
					}
					#gallerij ul li { 
						display:inline; 
						margin:0; padding:0; 
					}
					#gallerij ul li img { 
						border:#999 1px solid; 
						/*height:75px;
						width:75px;*/
						padding:5px;   
					}
					#gallerij ul li img:hover { 
						border:#CCC 1px solid; 
						padding:5px;   
					}

				.menu-gallerijen {
					font-family: 'HelveticaNeueLTStd25UltraLt';
					src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
					src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
						 url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
						 url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
					font-style: normal;
					text-transform: uppercase;
					padding: 0;
					margin:20px;
					font-size:16px;
					letter-spacing:2px;
				}
					.menu-gallerijen a {
						margin:0 5px;
					}
				
				#inline {
					padding: 0;
					margin:0;
				}
				.inline-popbox {
					padding:0;
					margin:0;
					background:#000;
					color:#FFFFFF;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px
				}


				#scrollpane {
					padding:0;
					margin:0;
					width:600px;
					height:450px;
				}


				.lijstmodule { 
					margin:0; padding:0;
					min-height:120px;
					width:100%;
				}		
				.lijstmodule h2 { 
				}		
				.lijstmodule p { 
					text-indent:0;
				}		
				.lijstmodule a img { 
					margin:0 10px 0 0; padding:5px; 
					float:left;
					border:#999 1px solid;
				}		
				.lijstmodule a img:hover { 
					border:#FFF 1px solid;
				}	





/*html5 footer*/
footer {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	display: none;
	
}
/*xhtml footer*/
#wrap-footer {
	margin:0; padding:0;
	width:100%;
	height:20px;
	position:fixed;
	bottom:0;
	left:0;
	background:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
}
		#footer {
			margin:5px 0 0 0;
		}
			#breadcrumb {
				font-family: 'HelveticaNeueLTStd25UltraLt';
				src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
				src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
					 url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
				font-weight: normal;
				font-style: normal;
				text-transform: uppercase;
				letter-spacing:2px;
				float:left;
				position:relative;
				width:300px;
				margin:0 0 0 30px;
				font-size:10px;
				color:#FF6600;
			}
			#credit {
				float:right;
				position:relative;
				width:300px;
				margin:0 70px 0 0;
				font-size:10px;
				color:#CCCCCC;
			}
